Bonjour,

Ceci est une notification automatique, merci de ne pas répondre à cet email.

La demande d'accès initiée par {{{owner.lastname}}} {{{owner.firstname}}} a été refusé.

Pour toutes questions à propos de cette décision, veuillez vous adresser à {{{owner.email.original}}}

Cordialement,

STARGATE - {{{base}}}

Système de Traitement des Accès Réglementés Généralisé A Toutes les Entités
